~emersion/mrsh

42c50b2086e844c9e0b76b9da6f2724d9fc529b6 — Jason Valencia 2 years ago fed1075
Drop minimum meson version to 0.37.1

The minimum required meson version is 0.43.0, but no features are
actually being used that are incompatible with 0.37.1 (the latest
version shipped by Debian).
1 files changed, 1 insertions(+), 1 deletions(-)

M meson.build
M meson.build => meson.build +1 -1
@@ 3,7 3,7 @@ project(
	'c',
	version: '0.0.0',
	license: 'MIT',
	meson_version: '>=0.43.0',
	meson_version: '>=0.37.1',
	default_options: [
		'c_std=c99',
		'warning_level=2',